Subject: le glibau bazu to'e se pilno

From: [email-masked]
Date: Mon, 17 Sep 2001 05:23:42 -0000

la'acu'i piso'a terdi prenu bazu tavla bau la lojban.i ku'i li'a le 
glibau cu banro bai le za'i loi glibau prenu cu jitro piso'e le 
jdini .e piso'a loi xarci .i loi terdi prenu ba se xlali le glibau 
poi pluja je fanza .i ju'ocu'i lo bangu kau ba basti le glibau .i 
ju'o le glibau ba morsi